Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 02:43:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Toqir                    Hi           06:27 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:27 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Hello Toqir , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:27 AM, 01st Oct                     Toqir                    2           06:27 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            06:27 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:27 AM, 01st Oct                     Toqir                    2           06:27 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:27 AM, 01st Oct                     Toqir                    1           06:27 AM, 01st Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:27 AM, 01st Oct                     Toqir                    [email-masked]           06:27 AM, 01st Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:27 AM, 01st Oct                     Toqir                    I have submitted request to return one item  And i have to put the address on the sent link via email           06:29 AM, 01st Oct                     Toqir                    It doesn't work with me  M trying since yesterday  Its not being loaded in my phone  Plz assist           06:29 AM, 01st Oct                     Toqir                    I have submitted request to return one item  And i have to put the address on the sent link via email           06:29 AM, 01st Oct                     Toqir                             06:29 AM, 01st Oct                     Toqir                             06:29 AM, 01st Oct                     Toqir                    I informed about this issue two times via email and whats app contact  No progress  Still waiting for collection           06:29 AM, 01st Oct                   Sohaib                   Hi Togir ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:30 AM, 01st Oct                     Toqir                    Hi           06:30 AM, 01st Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:30 AM, 01st Oct                     Toqir                    I have submitted request to return one item  And i have to put the address on the sent link via email           06:30 AM, 01st Oct                     Toqir                    It doesn't work with me  M trying since yesterday  Its not being loaded in my phone  Plz assist           06:30 AM, 01st Oct                     Toqir                    I have submitted request to return one item  And i have to put the address on the sent link via email           06:30 AM, 01st Oct                     Toqir                    I informed about this issue two times via email and whats app contact  No progress  Still waiting for collection           06:30 AM, 01st Oct                     Toqir                             06:30 AM, 01st Oct                     Toqir                             06:30 AM, 01st Oct                   Sohaib                   Could you please share your full address and contact number so we can update manually from our end as we can see that there is an technical issue with your order while updating the address information           06:35 AM, 01st Oct                     Toqir                    I tried           06:35 AM, 01st Oct                     Toqir                    Ok i will           06:36 AM, 01st Oct                     Toqir                    GdAfternoon   Toqir ul Qayyum   Mahdar Al Taraq street   Villa no 86   Near Etisalat Al mafraq   Baniyas East 3 Abudhabi UAE  0564872343  Plz proceed            06:36 AM, 01st Oct                     Toqir                    Plz update manually           06:36 AM, 01st Oct                     Toqir                    Its been very long and still waiting           06:37 AM, 01st Oct                   Sohaib                   Yes rest assured with that and we will do our best to fix that for you priority basis           06:37 AM, 01st Oct                   Sohaib                   Is there anything else I can help you with?           06:37 AM, 01st Oct                     Toqir                    Plz update and give me the reference no           06:38 AM, 01st Oct                   Sohaib                   You'll receive the reference number via email very soon           06:40 AM, 01st Oct                   Sohaib                   And also we will get back to you as soon as we get an update from concern team           06:41 AM, 01st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:42 AM, 01st Oct                     Toqir                    Waiting           06:42 AM, 01st Oct                     Toqir                    Thanks and regards           06:42 AM, 01st Oct                   Sohaib                   Stay safe           06:42 AM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4943218